


<script>


export default {
	components: {}
}

</script>

<template>
	<div>
		<h1
			:style="{
				textAlign: 'center',
				fontSize: '3em',
				color: 'white',
				margin: '1in 0'
			}"
		>instrument</h1>
		
	</div>
</template>
